* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: normal;
}
body{font-family: 'Open Sans', sans-serif;}

html{
    scroll-behavior: smooth;
    font-size: 100%;
}
a {
    text-decoration: none;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
.animatedParent {
    overflow: hidden;
}
a:hover {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
     font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
    font-style: normal;
    padding: 1rem 0;
   
}

p {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    padding: 1rem 0; color:#000;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul li {
    margin: 0;
    padding: 0;
   font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    outline: none;
    border: none;
}
ul li:focus{
  outline: none;
  border: none;
}
span,
div{
     font-family: 'Open Sans', sans-serif;
    font-style: normal;
    outline: none;
    border: none;
}
.pxm{
  padding: 4rem 0;
}

.no-left-space{ padding-left:0px;}
.pull-right{ float:right !Important;}
.pull-left{ float:left !Important;}
.space-60{ width:100%; display:block; height:60px;}




 .sticky-header .white-nav{  margin-top:0px; border:none; background:#fff;}
.sticky-header {
    position: fixed;
    top: 0;
    z-index: 9999;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    background:#fff  !important;
    animation: transi 2s;
    padding: 0;
    margin-top: 0 !important;
}

@keyframes transi {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.clear-fix{ display:block; clear:both; width:100%; float:left}
.no-margin-top{ margin-top:0px !Important}
.no-margin-bot{ margin-bottom:0px !Important}

/***************Navbar Header*****************/
.header-top{
    width: 100%;
    background:#fff;
    text-align: center; color:#fff; padding:15px 0px 50px 0px;
}


.navbar-light{
    background: #fff0;
    width: 100%;
    z-index: 9;
    padding: 0;
    position: fixed;
   
}
.navbar-expand-lg .navbar-nav{
    justify-content: flex-end;
    align-items: center;
    width: 100%;
}
.navbar-expand-lg .navbar-nav .nav-item {
       padding: 0; 
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding: 1.5rem 1rem;
    color: #171717;
    font-size: 1.2rem;font-family: 'Ubuntu', sans-serif;
    display: inline-block;
    font-weight: 500;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
   color:#393adf;
}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    color: #393adf;
}
.navbar-light .nav-item .dropdown-menu{
    background-color: #49184f;
    padding: 0;
    top: 20px;
    font-size:1rem;
}
.navbar-light .dropdown-menu .dropdown-item{
    color: #fff;
    font-weight:300;
    padding: 0.8rem;
}
.navbar-light .dropdown-menu li{
    padding:0px !important;
}
.navbar-light .nav-item .dropdown-menu .dropdown-item.active, 
.navbar-light .dropdown-menu .dropdown-item:hover, 
.navbar-light .dropdown-menu .dropdown-item:focus {
    color: #fff!important;
    text-decoration: none;
    background-color:#39ff14;
}
.navbar-collapse{
    width: 100%;
}

button:focus {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}

.white-nav{ 
    margin-top: 0px;
    display: inherit;
    width: 100%;
    padding-bottom: 6px;
    border-top: 4px solid #7545fd;}
	
	.get-a-quote-btn-area{ display:block; margin-top:5px; }
	.get-a-quote-btn{ background:#7545fd; font-family: 'Ubuntu', sans-serif; color:#fff; text-align:center;
	border-radius:30px; padding:10px 25px; border:2px solid #7545fd}
	.get-a-quote-btn:hover{ background:#fff; color:#7545fd;}

/***********************Banner************************/
.bannerpicture{
    margin-top: 10rem;
}
.digital_Banner{  padding: 4rem 0;background:#f9f6fd; }

.contentBnanner{
    margin-top:9rem;
}
.bannerpicture img{
    width: 80%;
    margin: auto;
}
.contentBnanner h1{
    font-size:2.5rem;
    color: #212d39;
    padding-top: 0;
    position: relative;
    text-transform: capitalize;
    z-index: 1; 
}
.bannersection img
{
    width:100%;
    float: left;
}
 .carousel-caption{ text-align:left; color:#212d39; width:40%; top:10%; }
  .carousel-caption p{ text-align:left; color:#647295; margin-left:-10px;}

.contentBnanner p{
    margin: 0;
   text-align:left;
    font-style: normal;
    font-weight: 500;
    padding: 1rem 0;
 color: #77819c;
   
}
.btnbin a{
    padding: 0.8rem 2rem;
    color: #fff;
    background: #7545fd;
    display: inline-block;
    font-size:1rem; border-radius:30px;
	font-family: 'Ubuntu', sans-serif;
    margin-top: 1.2rem; 
  
}
.btn-service-request{
    width: 17rem;
}
.btn-service-request a{
    padding: 0.8rem 2rem;
    color: #000;
    background: #39ff14;
    display: inline-block;
    font-size: 1.1rem;
    border-radius: 4px;
    font-weight: 600;  
}

.banner-img{ width:100%; margin-top:55px}




 /************************services***************/
.services-section{
    padding: 4rem 0; 
	
}

.services-section .title h2{
    font-size: 2rem;
    color:#212d39;
  margin:0px; padding:0px; text-align:center
}
.services-section .title p{
    margin: 0;
   text-align:center;
    font-style: normal;
    font-weight: 500;
    padding: 1rem 0;
    color: #647295;
}
 .service-box{ text-align:left; padding:40px;  background:#fff; width:100%; border:1px solid #ddd;  margin:40px 0px 0px 0px;  
 min-height:389px;
  }
  .service-box:hover { background:#fff; box-shadow: 0px 0px 12px #ddd;}
  
 
.service-box h2{
    font-size: 19px;
    color: #253c5d;
  margin:0px; padding:0px; text-align:left
}
.service-box p{
    margin: 0;
   text-align:left;
    font-style: normal;
    font-weight: 500;
    padding: 1rem 0;
 color: #77819c;}
	
	
 .wraperservices{ padding: 4rem 0; }
 .wraperservices h2{ font-size: 1.6rem; color: #000; margin:0px; padding:0px; text-align:left; text-transform:capitalize; }
 .wraperservices p{  }
 /*************************other-services ************/
 
 .other-services{
    padding: 4rem 0; 
	
}
.other-box{ text-align:left; padding:0px 40px;  background:#fff; width:100%;  margin:40px 0px 0px 0px;  
 
  }
  
.other-box h2{
    font-size: 19px;
    color: #253c5d;
  margin:0px; padding:0px; text-align:left
}

.other-box p{
    margin: 0;
   text-align:left;
    font-style: normal;
    font-weight: 500;
    padding: 1rem 0;
 color: #77819c;}
  

	/*************************about-us ************/
 
 .about-us{
    padding: 4rem 0; background:#f9f6fd;
	
}
.other-box-1{ text-align:left;  margin:30px 0px 0px 0px; min-height:212px;padding:20px; border-left:8px solid #f9f6fd;}
 .other-box-1:hover{ text-align:left;   background:#fff;  border-left:8px solid #7242f8;}
  
  
.other-box-1 h2{
    font-size: 19px;
    color: #253c5d;
  margin:0px; padding:0px; text-align:left
}

.other-box-1 p{
    margin: 0;
   text-align:left;
    font-style: normal;
    font-weight: 500;
    padding: 1rem 0;
 color: #747474;}
	

 
/****************footer*******************/
.footer{
    width: 100%;
    background: #1b1d29; padding:4rem 0rem 0rem 0rem;
 }
.footerbox h4{
    font-size:1.5rem;
    color: #fff;
    position: relative; font-weight:300;
    z-index: 1; margin:0px; padding:0px; padding-bottom:15px;
}
 .addrees,
.footernav{
     position: relative;
}
 .addrees li{
    padding: 1rem 0;
    color: #fff;
    font-size: 1.2rem;
}
.addrees li:hover,
.addrees li:hover .iconfooter,
.footernav li:hover .iconfooter,
.footernav li a:hover{
    color: #b2b6c2;
}
.addrees li:nth-of-type(2) i{
    transform: rotate(90deg);
}
.iconfooter{
   
    display: inline-block;
    margin-right:1rem;
    color: #f9f6fd;
font-size:15px;}
	
.Title-social{border-radius:100%;background:#292b38;}
.footernav li a{
    padding:0.3rem 0;
    color: #b2b6c2;
    font-size:1rem;
    display: inline-block;
}
.footersocials li{
    display: inline-block;
   border-radius:100%;
}
.footersocials li:after{
    content: '';
    width: 2rem;
    height: 0.2rem;
    background: #1f2338;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -5rem;
    right: 0;
    margin: auto;
}
.footersocials li:nth-of-type(1):after{
    display: none;
}
.footersocials li a{
       width: 40px;
    height: 40px;
    line-height: 2.8rem;
    background: #292b38;
    text-align: center;
    display: inline-block;
    color: #8a8e9a;
    margin:0.2rem; border-radius:100%;
}
.footersocials{ padding-left:25px;}
.coppyright{ border-top:1px solid #262837; margin:25px 0px 0px 0px;}
   
 
.footersocials li a:hover{
    background: #7545fd;
    color: #fff; border-radius:100%;
}
.coppyright p{
    font-size: 1rem;
    padding: 1rem 0;
    color: #fff;
    text-align:center; 
}
.coppyright span{color:#4c4e5b;}
.footer-input{ padding: 15px; width:100%; background:none; border:1px solid #444; color:#fff; outline:none}
.subscribe-btn{ width:100%; display:block; margin:20px 0px 0px 0px; color:#fff; background:#7545fd; border:none; padding:15px 0px;   font-size:18px;} 
.subscribe-btn:hover{ background:#343746}
.logo-footer{ padding-left:15%; padding-bottom:30px;
    width:70%;}





 .owl-carousel .owl-item img{display: initial;}
   .spece20{width:100%; height:20px;}
  .border-line{height:1px; width:100%; background:#ddd; margin:30px 30px;}
  .img-margin{margin-top:6px;}
  .popup-img{ padding:10px;}
  .text-14{ font-size:14px; padding:0px; margin:0px;}